.post-template-default.single #header-outer #logo img {
  height: 52px !important;
}

  body.post-template-default.single #header-outer[data-transparent-header="true"].transparent {
    background: #222 !important;
  }

  body.single-post.material[data-bg-header="true"] .container-wrap {
    padding-top: 160px !important;
  }

.text-with-img .mobile-image , .view-all-mobile {
  display: none !important;
}

#footer-widgets .widget_nav_menu.open .menu {
  display: inline-block;
}

  #footer-outer .col-menus .widget.open h4:after {
    transform: rotate(0deg);
  }

.container-wrap {
  padding-bottom: 0;
}

@media screen and (max-width: 1080px) {

/* Article page */
.post-area--head .post-area--head-socials {
  width: auto;
  padding-top: 0;
  padding-bottom: 64px;
}

}

@media screen and (max-width: 999px) {

  body #header-outer {
    padding-top: 24px;
  }

    #header-outer #logo {
      margin: 0;
    }

      body #top #logo img {
        width: 40px;
        height: 40px !important;
      }

      #header-space + #header-outer {
        padding-top: 16px !important;
        padding-bottom: 16px !important;
      }

  #header-outer #top nav {
    display: block !important;
    margin-top: 11px;
  }

    .right-aligned-menu-items nav .menutoggle.active .menutoggle-wrap span:last-child {
      bottom: 6.5px !important;
    }

  .right-aligned-menu-items nav .menutoggle , .right-aligned-menu-items nav .menutoggle .menutoggle-wrap span {
    width: 24px !important;
  }

  .right-aligned-menu-items nav .menutoggle .menutoggle-wrap {
    height: 18px !important;
  }

  .after-intro-section .row_col_wrap_12 {
    flex-direction: column-reverse;
  }

    h2.vc_custom_heading , .wpb_wrapper h2.vc_custom_heading {
      margin-bottom: 32px;
      font-size: 24px !important;
      line-height: 30px !important;
      text-align: left !important;
    }

      .news-section h2.vc_custom_heading {
        margin-bottom: 20px;
      }

  .section-approach .divider , .wpb_row + .divider-wrap {
    height: 0 !important;
  }

  .text-with-img .desktop-image {
    display: none !important;
  }

  .text-with-img .mobile-image {
    height: 50vh !important;
    object-fit: cover;
    display: block !important;
  }

  .news-section .view-all-desktop , .related-news-section .view-all-desktop {
    display: none !important;
  }

  .news-section .view-all-mobile , .related-news-section .view-all-mobile {
    margin-top: 20px;
    display: inline-flex !important;
  }

  .member-section .vc_col-sm-3.text-right {
    text-align: left !important;
    margin-top: 15px;
  }

  #footer-outer #footer-widgets .col.col-menus {
    width: 100% !important;
    justify-content: space-between;
  }

  #footer-outer #copyright .col {
    width: 100% !important;
  }


  /* Boards page */
  .tab-desp .row_col_wrap_12 {
    flex-direction: column-reverse;
  }

    .vc_row.top_padding_tablet_80px.tab-desp {
      padding-top: 0 !important;
      padding-bottom: 0 !important;
    }

    .tab-desp .img-with-aniamtion-wrap img {
      max-height: 50vh;
      object-fit: cover;
    }

    .tab-desp .tab-desp-desc {
      padding-top: 40px;
    }

      .tab-desp .tab-desp-desc h1 {
        margin-bottom: 0;
        font-size: 40px;
        line-height: 50px;
        font-weight: 700;
      }

        .tab-desp h2 + .divider-wrap , h2 + .divider-wrap {
          height: 0;
        }

      .tab-desp p , .cta-sec p , .simple-text p {
        font-size: 16px !important;
        line-height: 24px !important;
      }

    body .staff-model .modal-content {
      padding-top: 520px !important;
    }

    .modal-body-content .member-image {
      top: 63px;
      position: absolute;
      width: 100% !important;
      max-width: 420px;
    }

/* About page */
body #header-outer[data-transparent-header="true"].transparent {
  background: #2D2D2D !important;
}

  .reverse .row_col_wrap_12 {
    flex-direction: column-reverse;
  }

    .reverse .hover-wrap-inner {
      margin-bottom: 24px;
    }

/* News page */
.first-section.reverse .hover-wrap-inner img {
  max-height: 50vh;
  object-fit: cover;
}

/* News page */
.tab-filter div#tab {
  display: flex;
  flex-wrap: nowrap;
  min-width: 375px;
}

/* Members page */
.member-wrpper #tab {
  display: flex;
  align-items: flex-start;
  overflow: auto;
  -ms-overflow-style: none; /* for Internet Explorer, Edge */
  scrollbar-width: none; /* for Firefox */
  overflow-y: scroll;
}

  .member-wrpper #tab::-webkit-scrollbar {
    display: none; /* for Chrome, Safari, and Opera */
  }

/* Standarts page */
.membership-types-slider .vc_col-sm-8 {
  margin-bottom: 0 !important;
}

  .membership-types-slider h2.vc_custom_heading {
    padding-right: 20%;
    margin-bottom: 0 !important;
  }

    .membership-types-slider .flickity-viewport .row_col_wrap_12_inner .vc_column-inner h2 {
      font-size: 18px !important;
      line-height: 22px !important;
      margin-bottom: 20px !important;
      padding-right: 0;
    }

    .nectar-flickity.nectar-carousel[data-format="default"] .flickity-slider .cell {
      padding: 0;
    }

      .membership-types-slider .col.padding-3-percent > .vc_column-inner {
        padding: 0 !important;
      }

/* Resource page */
.text-item {
  margin-bottom: 40px !important;
}

  .text-item .wpb_wrapper h2.vc_custom_heading {
    font-size: 20px !important;
    line-height: 25px !important;
    margin-bottom: 8px !important;
  }

/* Contact page */
.contact-form-sec.center-form .wpb_wrapper h2.vc_custom_heading {
  text-align: center !important;
}

  .contact-form-sec.center-form .gform_fields {
    flex-direction: column;
  }

  .contact-form-sec.center-form .gfield {
    margin-right: 0 !important;
  }

}


@media screen and (max-width: 767px) {

  body .container {
    padding: 0 16px !important;
  }

  .after-intro-section , .carousel , .news-section , #footer-outer .row , .vc_row.bottom_padding_phone_70px.cta-sec , .our-sponsors , .info-section , .related-news-section , .our-members , .text-intro {
    padding-top: 64px !important;
    padding-bottom: 64px !important;
  }

    .news-section , .member-section , .equal-padding {
      padding-top: 44px !important;
      padding-bottom: 44px !important;
    }

      .news-section .wpb_row {
        margin-bottom: 0;
      }

    .after-intro-section .vc_column-inner p {
      font-size: 16px !important;
      line-height: 20px !important;
    }

      .after-intro-section.line-height .vc_column-inner p {
        line-height: 24px !important;
      }

  .section-approach {
    padding-bottom: 64px !important;
  }

    .text-with-img {
      padding-bottom: 39px !important;
    }

  .text-with-img .divider {
    height: 30px !important;
  }

  .text-with-img p {
    padding-bottom: 0;
  }

    .text-with-img strong {
      font-size: 20px;
      line-height: 26px;
    }

  .member-section .vc_custom_heading {
    font-size: 20px !important;
    line-height: 25px !important;
  }

  #footer-widgets .menu {
    display: none;
    padding-bottom: 24px;
  }

    #footer-widgets .col.col-menus {
      width: 100% !important;
      flex-direction: column;
      margin-left: 8px;
    }

    #footer-widgets .col.col-menus .widget {
      border-bottom: 1px solid #eee;
      margin-bottom: 24px !important;
      margin-right: 8px !important;
    }

    #footer-outer .widget h4 {
      position: relative;
      margin-bottom: 24px;
      cursor: pointer;
    }

      #footer-outer .col-menus .widget h4:after {
        content: "";
        position: absolute;
        width: 24px;
        height: 24px;
        right: 0;
        top: 0;
        background: url(../images/icon-arrow-down.svg) no-repeat;
        transform: rotate(180deg);
      }

      #footer-outer #footer-widgets .col.col-form {
        width: calc(100% - 8px) !important;
        margin-left: 8px;
      }

    #footer-outer #copyright {
      padding-top: 0 !important;
    }

      #footer-outer #copyright .container {
        padding: 0 24px !important;
      }

      .material #footer-outer #footer-widgets .col ul li {
        padding: 10px 0 !important;
      }

/* Boards page */
.tab-desp .img-with-aniamtion-wrap {
  margin: 0 -16px;
}

  .blog-post.news-section .col {
    margin-bottom: 0 !important;
  }

    .blog-post.news-section.vc_row.bottom_padding_phone_70px {
      padding-top: 22px !important;
      padding-bottom: 44px !important;
    }

  body .staff-model .modal-content {
    padding-left: 16px !important;
    padding-right: 16px !important;
  }

  .staff-model .modal-header .staff-name {
    font-size: 24px;
    line-height: 30px;
  }

/* About page */
.first-section.reverse {
  padding-top: 0 !important;
  padding-bottom: 22px !important;
}

  .first-section.reverse .img-with-aniamtion-wrap {
    margin: 0 -16px;
  }

/* News page */
body .main-content .contact-form-sec .gform_footer {
  flex-direction: column-reverse !important;
  margin-top: 20px !important;
}

.contact-form-sec .gform_footer .button {
  margin-left: 0;
}

  .contact-form-sec .gform_wrapper.gravity-theme .gfield {
    margin-right: auto;
  }

/* Consulation page */
.pre-filter {
  padding-top: 40px !important;
}

  .pre-filter .row-bg-wrap .row-bg {
    background: #f9f9f9 !important;
  }

  .pre-filter + .post-tab-row {
    background: #f9f9f9;
    width: calc(100% + 32px);
    left: -16px;
    padding: 0 16px;
  }

  .post-tab-row div#tab button {
    margin-right: 24px !important;
  }

  .tabbing-sec .consultent_post_type .consultent_title {
    font-size: 24px;
    line-height: 30px;
  }

    .tabbing-sec .consultent_post_type .consultent_member , .our-members p {
      font-size: 16px !important;
      line-height: 24px !important;
    }

    .tabbing-sec .consultent_post_type .for-all {
      margin-bottom: 50px;
    }

/* Sponsors page */
.sponsors-loadmore-wrap .custom-btn {
  width: auto !important;
}

  .sponsors {
    grid-template-columns: repeat(1, 1fr);
  }

    .sponsors .sponsor_post_type {
      padding: 0;
    }

    .sponsors .sponsor_img {
      text-align: left;
    }

/* Standarts page */
.nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button {
  transform: scale(0.8);
}

body[data-bg-header="true"] .container-wrap {
  padding-bottom: 0;
}

/* History page */
.history_post_type {
  padding-left: 0 !important;
  padding-top: 0 !important;
  flex-direction: column-reverse !important;
  border-left: none !important;
}

  .tabbing-sec .history_post_type .post_title:after , .history-container .excerpt_member + .showmore {
    display: none !important;
  }

  .history-container {
    padding-bottom: 0 !important;
  }

/* Resource page */
body .main-content .contact-form-sec .gform_footer {
  align-items: flex-start !important;
}

  .main-content .contact-form-sec .gform_footer button {
    width: auto !important;
    margin-top: 30px !important;
    margin-left: 0 !important;
  }

  .contact-form-sec {
    padding-top: 0 !important;
  }

/* Article page */
.post-area--head-title h1 {
  font-weight: 700;
}

/* Become a member page */
.contact-form-sec.contact-bg-white p , .contact-form-sec.contact-bg-white .gfield {
  text-align: left !important;
}

/* Contact page */
.contact-form-sec.center-form {
  padding-top: 50px;
}

/* Training page */
body .main-content .btn-sec .custom-btn , .width-auto {
  width: auto !important;
}

/* Consultation feedback page */
.text-intro .wpb_wrapper h1.vc_custom_heading , .reverse.first-section .wpb_wrapper h1.vc_custom_heading {
  font-size: 40px !important;
  line-height: 50px !important;
  font-weight: 700;
}

.contact-form-sec.feedback-form .gform_wrapper.gravity-theme .gfield {
  width: 100%;
  margin-right: 0;
}

body .main-content .contact-form-sec.feedback-from .gform_footer {
  margin-top: 60px !important;
}

}

@media screen and (max-width: 576px) {

  .intro {
    height: 420px !important;
    min-height: 420px !important;
  }

    .intro .row_col_wrap_12.col.span_12.light.left {
      min-height: 100% !important;
      align-content: flex-end;
    }

    .intro h1.vc_custom_heading {
      font-size: 28px !important;
      line-height: 35px !important;
      font-weight: 700;
    }

      .intro h1.vc_custom_heading + .divider-wrap , .intro h1.vc_custom_heading + .divider-wrap .divider {
        height: 0 !important;
      }

    .intro-description {
      margin-bottom: 32px !important;
    }

      .intro-description p.vc_custom_heading {
        font-size: 16px;
        line-height: 20px;
      }

      .intro-description p {
        font-size: 12px;
        line-height: 15px;
      }

      .intro-description .iwithtext {
        font-size: 16px;
        padding-top: 0;
      }

        .intro-description .iwithtext .iwt-text {
          padding-left: 40px;
        }

      .intro-description .iwt-icon img {
        width: 24px;
        height: 24px;
      }

  .text-with-img .mobile-image {
    height: 300px;
  }

  #footer-outer #footer-widgets .col .gform_wrapper .gform_footer .gform_button {
    transform: translateY(0) !important;
    right: auto !important;
    position: relative !important;
    top: 12px !important;
  }

/* About page */
ul li, ol li {
  font-size: 16px;
  line-height: 28px;
}

/* News page */
.post-tab-row div#tab button {
  width: auto !important;
  margin: 0 24px 8px 0 !important;
  font-size: 18px !important;
  line-height: 26px !important;
}

  .tab-filter {
    margin-bottom: 0 !important;
  }

  .tabbing-sec .news_post_type .tabbing-box {
    grid-template-columns: repeat(1, 1fr) !important;
  }

  .tabbing-sec {
    padding-bottom: 40px;
  }

/* History page */
#load-more-history {
  width: auto !important;
}

.history_post_type:last-child .timeline-img {
  padding-bottom: 40px !important;
}

.padding-top-0 {
  padding-top: 0 !important;
}

.padding-bottom-0 {
  padding-bottom: 0 !important;
}

 .padding-bottom-normal {
  padding-bottom: 64px !important;
 }

}

@media screen and (max-width: 500px) {

  div.slide-menu.active {
    width: 100% !important;
  }

    div.slide-menu .menu-container {
      width: 100% !important;
      padding: 10% !important;
    }

    div.slide-menu .menu-container .bottom-menu {
      padding: 10% !important;
    }

  .modal-body-content .member-image {
    left: 0;
  }

}

@media screen and (max-width: 480px) {

  #footer-outer #copyright .copyright-texts {
    max-width: 70%;
  }

  body.material .nectar-button.has-icon.medium {
    width: auto !important;
    font-size: 18px !important;
    line-height: 23px !important;
  }

  .wpb_wrapper .board_members-main {
    grid-template-columns: repeat(2, 1fr) !important;
  }

    .board_members-main .board-member {
      margin-bottom: 40px;
    }

}
